Subject: unsubscribing newsgroup in pine 3.93

From: Sandra Pratt <[email-masked]>
Date: Sun, 20 Oct 1996 16:01:19 -0700

I subscribed to a newsgroup using pine 3.93. The menu says to use "D" for
delete to unsubscribe. When I did that, pine says I have unsubscribed and
the newsgroup disappears from my list of newsgroups in pine. When I go
away and then come back, the unwanted newsgroup has reappeared with all of
its 400+ messages. How can I get that newsgroup to stay unsubsribed?
Sandi

Sandra Pratt <[email-masked]> Yelm, WA

Due to budgetary constraints, the light at the end of the tunnel has been
turned off. Employees should be prepared to continue to work in the dark
with no end in sight until further notice.